/*********

Copyright: 2017 The College Board
URL: https://ap.collegeboard.org

**********/

/*** Local overrides ***/
.lv-gh-flyout.lv-gh-search .lv-gh-search-widget .lv-search-form-container form
{
     margin-bottom:0px;
}
.container-top
 {
     margin-top:60px;
 }
 
.welcome-mat-header-h2-top
 {
     margin-top:30px;
 }
 
.welcome-mat-header-h2-top h2
 {
    margin: 0 0 5px 0;
 }
.local-blue-line-divider 
 {
     width: 100%;
     height: 10px;
     border: 0;
     background-color: #009cde;
 }
.cb-k-12-color
 {
 margin-top: 5px;
 margin-bottom:25px;
 }
 
.list-group li a::after 
 {
     font-family: 'CB Icons';
     speak: none;
     font-style: normal;
     font-weight: 400;
     font-variant: normal;
     text-transform: none;
     -webkit-font-smoothing: antialiased;
     -moz-osx-font-smoothing: grayscale;
     display: table-cell;
     float: right;
     color: #009cde;
     font-size: 1em;
     width: 1em;
     height: 1em;
     content: "\e916";
 }
 
.lv-globalHeader-widget .lv-gh-menu a:active, .lv-globalHeader-widget .lv-gh-menu a:hover, .lv-globalHeader-widget .lv-gh-menu a:link, .lv-globalHeader-widget .lv-gh-menu a:visited {

    display: table-cell;
    vertical-align: middle;
}

.lv-globalHeader-widget .lv-gh-menu a.lv-gh-menu-open
 {
     margin-top: 7px;
     height: 45px;
     line-height: 60px;
     overflow: hidden;
 }
.lv-globalHeader-widget.lv-gh-menu a {
 
     transition: all 0s;
 }


/*** Responsive Styles ***/

 @media (max-width: 363px)
 {
 	.cb-hero.cb-hero-cta li:nth-child(2) 
 	{
 		margin-left: 2px; 
 	}
 }
 @media (max-width: 394px)
 {
 	.cb-hero>.container>.row>.flex-block.content 
 	{
		margin: 12px 0;
		margin: 20px 0;
 	}
 	.cb-hero.cb-hero-standard 
 	{
 		height: fit-content;
 	}
 }
 @media (max-width: 767px)
 {
  .cb-welcome-mat>.container 
     {
         height: fit-content;
 
     }
 
 	.cb-hero>.container 
 	{
 		height: fit-content;
 	}
  .cb-article-card.cb-article-item 
     {
         height: fit-content!important;
     }
  .lv-globalHeader-widget .lv-gh-controls .cb-glyph, .lv-globalHeader-widget .lv-gh-controls .glyphicon-cb 
  {
     line-height: 38px;
 	}
 }
 
 @media (max-width: 1023px)
 {
  .cb-hero.btn 
     {
         padding: 7px 12px;
     }
 }
